/*
 Theme Name:   chinaimportformula
 Theme URI:    
 Description:  
 Author:       
 Author URI:   http://www.nowcandoit.com/outsourcing-to-the-phillipines-now/outsourcing-management-team/
 Template:     Divi
 Version:      2.5.6
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  
*/
@media all and (max-device-width: 720px){
    h1 {
        font-size: 2.8em;
    }
}

@media all and (max-device-width: 640px){
    div h1 {
        font-size: 2em;
    }
     .form-wrapper .infusion-form .infusion-submit input {font-size: 16px !important;}
}

@media all and (max-device-width: 320px){
    .form-heading > span{
        font-size: 26px;
    }
    .form-wrapper .infusion-form .infusion-submit input {font-size: 16px !important;}
    .popmake-title {font-szie:20px;}
}
body {overflow-x:hidden;}
.form-heading {
    border-bottom: 2px solid #d6d6d6;
    color: #2f2f2f;
    font-size: 1.2em;
    padding-bottom: 8px;
    text-align: center;
}
div h1 {font-size:22px}
.form-wrapper .infusion-form .infusion-field input {
    border: 3px solid #d6d6d6;
    border-radius: 5px;
    color: #222;
    font-size: 16px;
    height: 45px;
    margin-bottom: 8px;
    padding: 10px;
    width: 100%;
}
.phone-coaching .infusion-form .infusion-field input {
    border: 3px solid #d6d6d6;
    border-radius: 5px;
    color: #222;
    font-size: 16px;
     height: 55px;
    margin: 8px 0;
    padding: 10px;
    width: 100%;
}
.form-wrapper .infusion-form .infusion-field select {
    border: 3px solid #d6d6d6;
    border-radius: 5px;
    color: #222;
    font-size: 16px;
    height: 45px;
    margin-bottom: 8px;
    padding: 10px;
    width: 100%;
}
.form-wrapper .infusion-form .infusion-submit input {
    background: rgb(53, 154, 206) none repeat scroll 0 0;
    border: 1px solid #2B82B0;
    border-radius: 5px;
    font-size: 24px;
    font-weight: bold;
    height: 59px;
    padding: 15px 0;
    width: 100%;
    color:#fff;
    cursor:pointer;
}
.form-wrapper .infusion-form .infusion-submit input:hover {background: #2B82B0;}
.security {text-align: center;padding-top: 10px}
.et_pb_tabs .et_pb_tabs_controls li {padding: 15px 0;border-bottom: 3px solid #e5e5e5;}

.entry-featured-image-url {
    border: 2px solid #f0f0f0;
    float: left;
    margin-right: 10px;
    width: 30%;
}
.blog-text {
    font-size: 18px;
    line-height: 30px;
    color:#222;
    text-align: justify;
}
.checkliststyle li{
    background: url("http://importlifestyle.com.au/wp-content/uploads/2016/05/importlifestyle-list-style.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-size: 15px;
    line-height: 30px;
    list-style-position: outside;
    padding-left: 35px;
    list-style: none;
    background-position: left center;
}
.quotation{
    background: url("http://importlifestyle.com.au/wp-content/uploads/2016/05/importlifestyle-quote.png") no-repeat scroll right 0 transparent;
    height: 49px;
    margin-bottom: -18px;
    top: -14px;
    position: relative;
}
.video_col1{margin-left:20%;}
.img_btn img:hover{opacity:0.6;}
div.article-button button {
    -moz-box-shadow: -1px 1px 0px 0px #fff6af;
    -webkit-box-shadow: -1px 1px 0px 0px #fff6af;
    box-shadow: -1px 1px 0px 0px #fff6af;
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
    background:-moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
    background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
    background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
    background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
    background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
    background-color:#ffec64;
    -moz-border-radius:33px;
    -webkit-border-radius:33px;
    border:1px solid #ffaa22;
    display:inline-block;
    cursor:pointer;
    color:#333333 !important;
    font-family:inherit;
    font-size:18px;
    font-weight:bold;
    padding:9px 60px;
    text-decoration:none;
    width:100%;
    text-shadow:0px 1px 0px #ffee66;
}
div.article-button button.article-link-side {font-size:15px !important;}
div.article-button button:hover {
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
    background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
    background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
    background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
    background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
    background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
    background-color:#ffab23 !important;
}
div.article-button button:active {
    position:relative;
    top:1px;
}
div.article-button button {display:block;color:#fff;padding: 10px;}
.button-yellow {
    margin: auto;
    width: 90%;
}
.button-yellow button.css3button {
    background: #ebd525 none repeat scroll 0 0 !important;
    border: 2px solid #d4be13 !important;
    border-radius: 5px;
    color: #222 !important;
    cursor: pointer;
    font-family: Roboto,sans-serif;
    font-size: 32px;
    font-weight: bold;
    line-height: 145% !important;
    padding: 12px 5px;
    text-transform:uppercase;
    white-space: normal;
    width: 100%;
}
button:hover.css3button {background-color: #D8C21C !important;}
.logo_container {display:none}

#custom-topbanner .et_pb_section_0 {
    background: linear-gradient(rgba(49, 49, 49, 0.9), rgba(49, 49, 49, 0.9)), url("http://importlifestyle.com.au/wp-content/uploads/2016/06/Depositphotos_58823299_m-2015.jpg");
    background-size: cover;
}
#custom-topbanner p {
    color: #fff;
    font-family: inherit;
    font-size: 24px;
    margin-top: 14px;
    text-align: left;
}
#custom-topbanner span {letter-spacing: -1px;    font-weight: bold;}
#custom-topbanner .et_pb_button_module_wrapper a.et_pb_button {
 background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
    background:-moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
    background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
    background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
    background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
    background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
    background-color:#ffec64;
  width:100%;
  border: medium none;
  text-align: center;
  width: 100%;
  color:#000;
  font-weight: bold;
}
.container:before { background-color:transparent !important; }
.et_pb_widget_area_right { border-left:0 !important; }
.et_pb_widget_area_left { border-right:0 !important; }
.article-background #left-area {background: #fff none repeat scroll 0 0;box-shadow: 0 0 6px 0 rgba(88, 89, 91, 0.75);margin-bottom: 20px;padding: 15px 15px 0 !important;width: 80%;}
.article-background #main-content .container::before {width: 0 !important;}
#main-content .container {padding-top: 30px;}
.article-link-inline {background: rgba(0, 0, 0, 0) none repeat scroll 0 0;border: medium none;color: #359ace;font-family: open sans;font-size: 18px !important;text-align: justify;padding: 0 !important;}
button:hover.article-link-inline {background-color: transparent !important;cursor: pointer;text-decoration: underline;}
.container {width:95% !important;}
.article-background {background:rgba(0, 0, 0, 0) url("http://importlifestyle.com.au/wp-content/uploads/2016/06/concrete_seamless.png") repeat scroll 0 0 !important;}
.sidebar-image {background: transparent none repeat scroll 0 0;border: medium none;padding: 0 !important;}
.article-background #sidebar {width:30%;}
.article-background #sidebar button:hover {cursor: pointer;}


/* Register Landing Page High Conversion */
span.textmod10 b {color: #0769b2;font-size: 18px;}
button.button-blue {
    background: -moz-linear-gradient(270deg, rgba(253,215,81,1) 0%, rgba(245,252,96,1) 51%, rgba(253,215,81,1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(253,215,81,1)), color-stop(51%, rgba(245,252,96,1)), color-stop(100%, rgba(253,215,81,1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(270deg, rgba(253,215,81,1) 0%, rgba(245,252,96,1) 51%, rgba(253,215,81,1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(270deg, rgba(253,215,81,1) 0%, rgba(245,252,96,1) 51%, rgba(253,215,81,1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(270deg, rgba(253,215,81,1) 0%, rgba(245,252,96,1) 51%, rgba(253,215,81,1) 100%); /* ie10+ */
    background: linear-gradient(180deg, rgba(253,215,81,1) 0%, rgba(245,252,96,1) 51%, rgba(253,215,81,1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdd751', endColorstr='#fdd751',GradientType=0 ); /* ie6-9 */
}
.button-blue {color: #AB5A01;font-family: myriad pro;font-size: 22px;font-weight: bold;letter-spacing: 1px;padding: 15px;text-transform: uppercase;width: 100%;border-radius: 30px;border:3px solid #fff;cursor: pointer}
button:hover.button-blue {-webkit-transform:scale(1.2);transform:scale(1.2);}
a:hover.link-blue {color:#359ACE !important;}

/* Seminar Form - old */

.seminar-form input, .seminar-form select {border: 3px solid #d6d6d6;border-radius: 5px;color: #222;font-size: 16px;height: 55px;margin: 8px 0;padding: 10px;width: 100%;}
.seminar-form .infusion-submit input {background: #ffde6b none repeat scroll 0 0;border: medium none;cursor: pointer;font-family: montserrat;font-size: 1.2em;font-weight: bold;text-transform: uppercase;}
.seminar-form .infusion-form {border: 2px solid #ffde6b;border-radius: 10px;margin-top: 20px;padding: 10px;}
.popmake-title {font-size: 1.2em !important;line-height: 24px !important;}
.heateor_sss_sharing_ul {left:0px !important;}
.backgound-image-top:before {position: absolute;height: 100%;width:100%;content: "";background:rgba(35, 40, 45, 0.6);}
.background-overlay::before {position: absolute;height: 100%;width:100%;content: "";background:rgba(40,47,67,0.85);}
.background-overlay-header::before {position: absolute;height: 100%;width:100%;content: "";background:rgba(35, 40, 45, 0.6);}

/* Seminar Form - new */
.tour-seminar-form .infusion-field input, .tour-seminar-form select {
    border-radius: 5px;
    height: 40px;
    margin-bottom: 15px;
    padding: 10px;
    width: 100%;
}
.tour-seminar-form .infusion-submit {
    text-align: center;
}
.tour-seminar-form .infusion-submit button:hover {
    background: #7ac143 none repeat scroll 0 0;
}
.tour-seminar-form .infusion-submit button {
    background: #063572 none repeat scroll 0 0;
    border: medium none;
    border-radius: 2px;
    color: #fff;
    cursor: pointer;
    font-family: montserrat;
    font-size: 16px;
    height: 45px;
    padding: 0 20px;
    text-transform: uppercase;
}
.header-amazon .header-content {
    text-align:center !important;
}
.header-columns .et_pb_main_blurb_image {
    bottom: 75%;
    position: absolute;
    right: 38%;
	z-index:9999 !important;
}

/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1405px) {
  
}
 
/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1405px) {
 
}
 
/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
 
}
 
/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {
 
}
 
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
 	.shodowed-boxes {width:90% !important;}
	.Header-column .et_pb_column_1 img {
    	bottom: 0;
    display: block;
    left: 49%;
    position: absolute;
    width: auto;
    z-index: 1;
    }
    .Header-column .et_pb_column_0 {
    	position: relative !important;
    	z-index: 2 !important;
    }
    .header-sub h1 {
    	font-size: 25px !important;
    	text-align: left !important;
    }
 	.header-sub p {
 		font-size: 16px;
    	position: relative;
    	text-align: left;
    	width: 70%;
 	}
 	.one-time-text {
    font-size: 30px !important;
	}
	.one-time-all-text {
		text-align: justify !important;
	}
}
 
/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
	.shodowed-boxes {width:90% !important;}
	.Header-column .et_pb_column_1 img {
    bottom: 0;
    display: block;
    left: 49%;
    position: absolute;
    width: auto;
    z-index: 1;
    }
    .Header-column .et_pb_column_0 {
    	position: relative !important;
    	z-index: 2 !important;
    }
    .header-sub h1 {
    	font-size: 25px !important;
    	text-align: left !important;
    }
 	.header-sub p {
 		font-size: 16px;
    	position: relative;
    	text-align: left;
    	width: 70%;
 	}
 	.one-time-text {
    font-size: 30px !important;
	}
	.one-time-all-text p{
		text-align: justify !important;
	}
}